.facilityLogoGrid {}
    .facilityLogoGrid-list {
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;

        text-align: center;

        -ms-display: flex;
        -webkit-display: flex;
        -moz-display: flex;
        display: flex;

        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        flex-wrap: wrap;

        -ms-justify-content: space-around;
        -webkit-justify-content: space-around;
        -moz-justify-content: space-around;
        justify-content: space-around;
    }
    .facilityLogoGrid-item {
        display: inline-block;
        padding: 10px;
        margin-bottom: 1rem;
        max-width: 200px;
        flex-basis: 25%;

        -moz-transition: transform .2s ease-in-out;
        -webkit-transition: transform .2s ease-in-out;
        transition: transform .2s ease-in-out;
    }
        .facilityLogoGrid-item:hover {
            -moz-transform: scale(1.05);
            -webkit-transform: scale(1.05);
            transform: scale(1.05);
        }
    .facilityLogoGrid-logo {
        height: 80px;
    }
        .facilityLogoGrid-logo img {
            /*width: 124px;*/
        }
    .facilityLogoGrid-title {
        font-family: 'kings-caslon-display', 'Times New Roman', sans-serif;
        font-size: .9375em;
        color: #7C7272;
        line-height: 1.2em;
        margin-bottom: .6em;
    }
    .facilityLogoGrid-address {
        font-family: 'proxima-nova', Arial, sans-serif;
        font-size: .75em;
        color: #7C7272;
        letter-spacing: 0;
        line-height: 1.5em;
    }
    /* If 5 items, use 20% */
    .facilityLogoGrid-item:nth-last-child(5):first-child,
    .facilityLogoGrid-item:nth-last-child(5):first-child ~ .facilityLogoGrid-item {
        flex-basis: 20%;
    }
    /* If 6 items, use 33% */
    .facilityLogoGrid-item:nth-last-child(6):first-child,
    .facilityLogoGrid-item:nth-last-child(6):first-child ~ .facilityLogoGrid-item {
        flex-basis: 33.333333333%;
    }
    @media (max-width:900px) {
        .facilityLogoGrid-item {
            flex-basis: 50% !important;
        }
    }
